<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="TopBar">
        <attr name="topTitle" format="string" />
        <attr name="showBack" format="boolean" />
        <attr name="showBorder" format="boolean" />
        <attr name="style" format="enum">
            <enum name="LIGHT_CONTENT" value="0" />
            <enum name="DARK_CONTENT" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="EmptyView">
        <attr name="image" format="integer" />
        <attr name="empty" format="string" />
    </declare-styleable>

    <declare-styleable name="RoundImageView">
        <attr name="riv_radius" format="dimension" />
        <attr name="radius_top_left" format="dimension" />
        <attr name="radius_top_right" format="dimension" />
        <attr name="radius_bottom_left" format="dimension" />
        <attr name="radius_bottom_right" format="dimension" />
    </declare-styleable>
</resources>